Bug 233062 - HWCERT: PRIMEQUEST 520 [Goto Cert]
HWCERT: PRIMEQUEST 520
Status: CLOSED DUPLICATE of bug 230041
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Masahiro Matsuya
Red Hat Hardware Certification
http://vilpublic.fujitsu-siemens.com/...
PRIMEQUEST
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-20 04:41 EDT by Masahiro Matsuya
Modified: 2016-08-27 11:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 233062 None None None 2016-08-27 11:42 EDT

  None (edit)
Comment 2 Xu Bo 2007-10-13 03:54:54 EDT
Now the Fujitsu Siemens PRIMEQUEST 520 supports:
Emulex LightPulse Fibre Channel Adapter
Neterion 10 Gigabit Ethernet-SR DDR Adapter
Comment 4 Xu Bo 2008-02-25 21:38:23 EST
Now the Fujitsu Siemens PRIMEQUEST 520 supports:
Fully virtualized on ia64 RHEL5.1 platform.

Note You need to log in before you can comment on or make changes to this bug.